Subject: Re: 026fa0d5ad Breaks installs with absolue $(gitexecdir) and $(template_dir) variables using older GNU makes

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Feb 2009 23:53:50 -0800

Pascal Obry <[email-masked]> writes:

> I have just proposed a patch to fix this in another thread.

Does your patch address the lack of $(abspath) in older GNU make?

I do not know if mine that used firstword did for that matter, either,
though.

Regardless, I think your patch to config.mak is independently good,
because the way Makefile defines these directories is without the trailing
slash, and it would be better to be consistent.